<?xml version="1.0" encoding="UTF-8"?><module codename="org.apache.xml.resolver">
    <module_version install_time="1566396574236" last="true" origin="Ant" specification_version="1.36.0.12">
        <file crc="3464639154" name="config/Modules/org-apache-xml-resolver.xml"/>
        <file crc="1322636152" name="modules/ext/resolver-1.2.jar"/>
        <file crc="3598173101" name="modules/org-apache-xml-resolver.jar"/>
    </module_version>
</module>
